LP112 - Bug #337

poooooooon
06/14/2023 11:44 AM - [I0]

Status: New Start date: 06/14/2023
Priority: High Due date:
Assignee: % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ112 0g: Ubuntu
CPU: RK3399Pro 0ooo0: Linux LPA3399Pro 4.4.194
0g: APPO[ :
go/oooooon: gooo:
poooooo: 01 gooo:
go/oooooon: 01 poooo:
ooon: 1z112_3399pro_ubuntu18.04_v1.0_2023 [EMMCIU :

0612_1704
Description
aooon
echo 0 > /sys/class/rfkill/rfkillo/state # 00 00000000000000000

echo 1 > /sys/class/rfkill/rfkillo/state # 00 00000000000000000
History

#1 - 06/14/2023 01:55 PM - 010

- Assignee changed from Linx to Anonymous

#2 - 07/03/2023 11:28 AM - 10

Lz11200Ubuntu18.040000003-image/rk3399pro-linux/LZ112/1z112_3399pro_ubuntu18.04_v1.0_20230627_1033
nooooa

#3 - 07/14/2023 10:33 AM - 11
Lz112 [0003-image/rk3399pro-linux/LZ112/1z112_3399pro_ubuntu18.04_v1.0_20230711_2205
000000oDooooboboDonoDoDoDOonaD)

#4 - 07/17/2023 11:32 AM -0
- File clipboard-202307171132-v6pi3.png added

Lz112 000w192.168.1 .250\03-image\rk3399pro-linux\LZ112\Iz112_3399pro_ubuntu18.04_v2.01_20230714_1923
doooooooooooDoDDoDDDDDDO

04/19/2025

1/2




root@LPA3390 o > /s ass/rfkill/rfkille/state
root@LPA: 9Pr
hci6: Type: Pr

BD Address: 34 :E4:1D:E3:55 ACL MTU: 1821:8 SCO MTU:

5:0
rs 8

root@LPA
hcig:

BD Address: 34:7I 1:1D:E3:55 ACL MTU: 1821:8 SCO MTU:

RX bytes:4744 ; ) sco:0 events:100 errors:0
TX bytes 548 3 sco:0 commands:33 :

root@LPA3399Pro:~# hciconfig hci@ up
[ 3 1] Bluetooth: hci® command 8x1883 tx timeout
[ 82.747316] Bluetooth: hci® command 8x1881 tx timeout

[ 384.751578] Bluetooth: hci® command 8x1809 tx timeout
Can't init device hciB®: Connection timed out (118)
root@LP
root@LPA Y
hcia: ype: UART

55: 3 {:1D:E2:55 ACL MTU: l021:8
sco:0 events:1O
sco:0 commands

root@LPA

#5 - 07/17/2023 03:13 PM -0 1
-0000000 setto 01
-004000000 setto 01

#6 - 07/18/2023 04:22 PM - 010
- Priority changed from Urgent to High
